@charset "utf-8";
.widgetContainer a{ text-decoration:none;}
.widgetContainer a:hover,
.widgetContainer a:active,
.widgetContainer a:focus{ text-decoration:underline;}                                                                                                                            .widgetContainer img{ border:0;}
.widgetContainer img{ border:0;}
.widgetContainer sup{ position:relative; line-height:1; display:inline-block; margin:-5px 0; *padding:0 1px;}
.widgetContainer form{ margin:0; padding:0;}
.widgetContainer fieldset{ border:0; margin:0; padding:0;}
.widgetCalendarNavigation{ position:relative; height:15px; margin-bottom:-15px;}
.widgetCalendarNavigation button{ position:absolute; top:0; font-size:10px; font-family:Tahoma; background:none; border:0; padding:0; cursor:pointer;}
.widgetCalendarNavigation button.prevYear{ left:0;}
.widgetCalendarNavigation button.prevMonth{ left:25px;}
.widgetCalendarNavigation button.nextYear{ right:0;}
.widgetCalendarNavigation button.nextMonth{ right:25px;}
.widgetCalendarNavigation button.icon{ right:45px;}
.widgetCalendar{ border:0; width:100%;}
.widgetCalendar caption { padding-bottom:5px; text-align:center; font-size:12px; font-weight:bold; font-family:Tahoma;}
.widgetCalendar th,
.widgetCalendar td{ border:0; text-align:center; padding:5px 0;}
.widgetCalendar th{ font-size:12px; font-family:Tahoma; font-weight:normal;}
.widgetCalendar td,
.widgetCalendar td a{ font-size:11px; font-family:Tahoma;}
.widgetCalendar td em{ font-style:normal;}
.widgetCalendarNavigation button{ color:#333;}
.widgetCalendar caption{ color:#333;}
.widgetCalendar th{ background:#eee; color:#333;}
.widgetCalendar th.sun,
.widgetCalendar td.sun,
.widgetCalendar td em{ color:#ff1a1a;}
.widgetCalendar td,
.widgetCalendar td a{ color:#666;}
.widgetCalendar td.sun a{ color:#ff1a1a;}
.widgetCalendar th.sun{ color:#ff1a1a;}
.widgetCalendar th.sat{ color:#0000ff;}

.widgetContainer.black .widgetContainer a{ text-decoration:none;}
.widgetContainer.black .widgetContainer a:hover,
.widgetContainer.black .widgetContainer a:active,
.widgetContainer.black .widgetContainer a:focus{ text-decoration:underline;}                                                                                                                            .widgetContainer img{ border:0;}
.widgetContainer.black .widgetContainer sup{ position:relative; line-height:1; display:inline-block; margin:-5px 0; *padding:0 1px;}
.widgetContainer.black .widgetContainer form{ margin:0; padding:0;}
.widgetContainer.black .widgetContainer fieldset{ border:0; margin:0; padding:0;}
.widgetContainer.black .widgetCalendarNavigation{ position:relative; height:15px; margin-bottom:-15px; z-index:10;}
.widgetContainer.black .widgetCalendarNavigation button{ position:absolute; top:0; font-size:10px; font-family:Tahoma; background:none; border:0; padding:0; cursor:pointer;}
.widgetContainer.black .widgetCalendarNavigation button.prevYear{ left:0;}
.widgetContainer.black .widgetCalendarNavigation button.prevMonth{ left:25px;}
.widgetContainer.black .widgetCalendarNavigation button.nextYear{ right:0;}
.widgetContainer.black .widgetCalendarNavigation button.nextMonth{ right:25px;}
.widgetContainer.black .widgetCalendarNavigation button.icon{ right:45px;}
.widgetContainer.black .widgetCalendar{ border:0; width:100%;}
.widgetContainer.black .widgetCalendar caption { padding-bottom:5px; text-align:center; font-size:12px; font-weight:bold; font-family:Tahoma;}
.widgetContainer.black .widgetCalendar th,
.widgetContainer.black .widgetCalendar td{ border:0; text-align:center; padding:5px 0;}
.widgetContainer.black .widgetCalendar th{ font-size:12px; font-family:Tahoma; font-weight:normal;}
.widgetContainer.black .widgetCalendar td,
.widgetContainer.black .widgetCalendar td a{ font-size:11px; font-family:Tahoma;}
.widgetContainer.black .widgetCalendar td em{ font-style:normal;}
.widgetContainer.black .widgetCalendarNavigation button{ color:#999;}
.widgetContainer.black .widgetCalendar caption{ color:#999;}
.widgetContainer.black .widgetCalendar th{ background:#333; color:#fff;}
.widgetContainer.black .widgetCalendar th.sun,
.widgetContainer.black .widgetCalendar td.sun,
.widgetContainer.black .widgetCalendar td em{ color:#ff1a1a;}
.widgetContainer.black .widgetCalendar td,
.widgetContainer.black .widgetCalendar td a{ color:#999;}
.widgetContainer.black .widgetCalendar td.sun a{ color:#ff1a1a;}
.widgetContainer.black .widgetCalendar th.sat{ color:#01A2FF;}

/* Planner123 - (Mini) */
.widgetContainer .Mini_TodayPlanList li a:hover,
.widgetContainer .Mini_TodayPlanList li a:active,
.widgetContainer .Mini_TodayPlanList li a:focus{ text-decoration:underline; color:#0000ff;}
.widgetContainer .Mini_TodayPlanList li a{ text-decoration:none; color:#000000;}
.widgetContainer .sun{ color:#ff1a1a;}
.widgetContainer .sat{ color:#0000FF;}
.widgetContainer .weekday{ color:#000000;}

.widgetContainer.black .sun{ color:#ff1a1a;}
.widgetContainer.black .sat{ color:#01A2FF;}
.widgetContainer.black .weekday{ color:#000000;}
.widgetContainer.black .Mini_TodayPlanList,
.widgetContainer.black .Mini_TodayPlanList a {color:#cccccc;}}
